Le 22 août 2017 11:27:05 GMT+02:00, Graham Inggs <gin...@debian.org> a écrit :
>
>Source: node-browserify-sign
>Version: 4.0.4-1
>User: ubuntu-de...@lists.ubuntu.com
>Usertags: origin-ubuntu artful autopkgtest
>
>Hi Maintainer
>
>Since the upload of nodejs 6, node-browserify-sign's autopkgtests have 
>been failing [1] with the following error:
>
>autopkgtest [00:53:25]: @@@@@@@@@@@@@@@@@@@@ summary
>require              PASS
>command1             FAIL stderr: (node:1192) DeprecationWarning: 
>crypto.pbkdf2 without specifying a digest is deprecated. Please specify
>
>a digest
>
>I think the patch below is a reasonable workaround until upstream is 
>updated.
>
>--- a/debian/tests/control
>+++ b/debian/tests/control
>@@ -3,3 +3,4 @@
>
>  Test-Command: tape test/*.js
>  Depends: @, node-tape
>+Restrictions: allow-stderr


I will do it but i prefer another approach
>
>Regards
>Graham
>
>
>[1]
>https://ci.debian.net/packages/n/node-browserify-sign/unstable/amd64/

-- 
Envoyé de mon appareil Android avec K-9 Mail. Veuillez excuser ma brièveté.

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to